Subject: GA-DIGEST V1 #206
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, December 11 2000          Volume 01 : Number 206

----------------------------------------------------------------------

Date: Sun, 10 Dec 2000 21:53:25 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: Fw: [ga] Re: [voters] Agenda suggestions for the next NC teleconferences

At 17:52 4/12/00 +0100, Roberto Gaetano wrote:

>
>IMHO (but I may be wrong), the Board has no intention, now or in the future, 
>to take into account "the petition of the IDNO constituency", for reasons 
>that we have discussed already at length.
>

Roberto,

I hope you are not saying this in order to help the Board avoiding their
task to actually give proper reasons for ignoring a petition made in
accordance with its bylaws.

To which Board members did you speak to get the abovementioned impression?
(you may answer this in the new WG :-))

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 11 Dec 2000 10:50:59 +0100
From: Alexander Svensson <[email-masked]>
Subject: [ga] FYI: New (...)sucks.com ruling

From the (Canadian) National Post:
  A sucks.com wins one over Wal-Mart

  Kenneth Harvey, a Newfoundland writer who has been battling
  Wal-Mart Stores Inc. over the rights to Internet domain names,
  finally won one yesterday.

  An arbitrator ruled Mr. Harvey can keep wallmartcanadasucks.com.
  In two previous decisions, Mr. Harvey was ordered to turn
  walmartcanada.com and walmartcanadasucks.com over to the
  Bentonville, Ark., retailer.  [...]
Full text at
http://www.nationalpost.com/home/story.html?f=/stories/20001207/395935.html

From the ruling:
  As sole panelist, I conclude that a domain name including the
  word "sucks" cannot be confusingly similar, and that a privilege
  for criticism and parody reinforces that conclusion.
Full text at
http://www.arbiter.wipo.int/domains/decisions/html/d2000-1104.html

Best regards,
/// Alexander
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #206
************************